package com.huatek.busi.service;

import com.huatek.busi.dto.BusiEqmWarningDto;
import com.huatek.busi.vo.warning.BusiEqmWarningTaskVo;

import java.text.ParseException;
import java.util.Map;


public interface WarningResultService {
    BusiEqmWarningTaskVo warningInfo(String id) throws ParseException;

    Map<String, Object> warningEqm(Map<String, Object> warningId);

}
